uuid: 57235126-1e33-4fc4-b3ec-6a581b5237a6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_pi_email
    - node.type.registrations
id: node.registrations.field_pi_email
field_name: field_pi_email
entity_type: node
bundle: registrations
label: 'PI Email'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
